- generic [active] [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "룸핏" [ref=e59] [cursor=pointer]:
              - generic [ref=e63]:
                - img [ref=e65]
                - generic [ref=e69]: 룸핏
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e72]:
      - link "모든 앱" [ref=e73] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e75]: keyboard_backspace
        - generic [ref=e76]: 모든 앱
      - list [ref=e77]:
        - listitem "대시보드" [ref=e80]:
          - button "대시보드" [ref=e81] [cursor=pointer]:
            - img [ref=e84]: dashboard
            - generic [ref=e85]: 대시보드
        - listitem "통계" [ref=e88]:
          - button "통계" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: bar_chart
            - generic [ref=e93]: 통계
        - listitem "게시 개요" [ref=e96]:
          - button "게시 개요" [ref=e97] [cursor=pointer]:
            - img [ref=e100]: overview
            - generic [ref=e101]: 게시 개요
        - listitem "테스트 및 출시" [ref=e104]:
          - button "테스트 및 출시" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: rocket_launch
            - generic [ref=e109]: 테스트 및 출시
        - listitem "모니터링 및 개선" [ref=e112]:
          - button "모니터링 및 개선" [ref=e113] [cursor=pointer]:
            - img [ref=e116]: vital_signs
            - generic [ref=e117]: 모니터링 및 개선
          - list [ref=e118]:
            - generic [ref=e120]:
              - listitem "도달범위 및 기기" [ref=e122]:
                - button "도달범위 및 기기" [ref=e123] [cursor=pointer]:
                  - generic [ref=e124]: 도달범위 및 기기
                  - img [ref=e126]: expand_more
              - listitem "평점 및 리뷰" [ref=e128]:
                - button "평점 및 리뷰" [ref=e129] [cursor=pointer]:
                  - generic [ref=e130]: 평점 및 리뷰
                  - img [ref=e132]: expand_more
              - listitem "Android vitals" [ref=e134]:
                - button "Android vitals" [ref=e135] [cursor=pointer]:
                  - generic [ref=e136]: Android vitals
                  - img [ref=e138]: expand_more
              - listitem "정책 및 프로그램" [ref=e140]:
                - button "정책 및 프로그램" [ref=e141] [cursor=pointer]:
                  - generic [ref=e142]: 정책 및 프로그램
                  - img [ref=e144]: expand_less
                - list [ref=e145]:
                  - generic [ref=e147]:
                    - listitem "정책 상태" [ref=e149]:
                      - button "정책 상태" [ref=e150] [cursor=pointer]:
                        - generic [ref=e151]: 정책 상태
                    - listitem "앱 콘텐츠" [ref=e153]:
                      - button "앱 콘텐츠" [ref=e154] [cursor=pointer]:
                        - generic [ref=e155]: 앱 콘텐츠
                    - listitem "교사 추천" [ref=e157]:
                      - button "교사 추천" [ref=e158] [cursor=pointer]:
                        - generic [ref=e159]: 교사 추천
        - listitem "사용자 늘리기" [ref=e162]:
          - button "사용자 늘리기" [ref=e163] [cursor=pointer]:
            - img [ref=e166]: finance_mode
            - generic [ref=e167]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e170]:
          - button "Play를 통한 수익 창출" [ref=e171] [cursor=pointer]:
            - img [ref=e174]: sell
            - generic [ref=e175]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e179]:
        - generic [ref=e186]:
          - heading "앱 콘텐츠" [level=1] [ref=e192]
          - generic [ref=e199]:
            - text: 앱의 콘텐츠를 알려주세요. 앱이 Google Play 정책을 준수하는지 확인하기 위함입니다.
            - link "앱 콘텐츠에 관해 자세히 알아보기, 새 탭에서 열기" [ref=e201] [cursor=pointer]:
              - /url: https://play.google.com/about/developer-content-policy/
              - text: 자세히 알아보기
        - generic [ref=e204]:
          - tablist [ref=e208]:
            - tab "주의 필요" [ref=e209] [cursor=pointer]:
              - generic [ref=e210]: 주의 필요
            - tab "조치됨" [selected] [ref=e212] [cursor=pointer]:
              - generic [ref=e213]: 조치됨
          - generic [ref=e238]:
            - generic [ref=e241]:
              - heading "조치된 선언 10개" [level=2] [ref=e247]
              - generic [ref=e250]: 내가 조치를 취한 정책 선언이 여기에 표시됩니다. 문제가 발견되면 알려드리겠습니다. Google Play 정책을 준수하려면 제공하신 정보를 정기적으로 검토하고 최신 상태로 유지해야 합니다.
            - generic [ref=e253]:
              - generic [ref=e255]:
                - generic [ref=e260]: 선언
                - generic [ref=e269]: 최종 수정 날짜
              - generic [ref=e274]:
                - generic [ref=e279]:
                  - button "광고 ID의 세부정보 표시" [ref=e280] [cursor=pointer]:
                    - img [ref=e283]: arrow_right
                    - generic [ref=e285]: 광고 ID
                  - button "광고 ID 정책 설명을 가져오는 도움말" [ref=e289] [cursor=pointer]:
                    - img [ref=e290]: help
                - generic [ref=e293]:
                  - button "광고 ID의 세부정보 표시" [ref=e295] [cursor=pointer]
                  - button "광고 ID의 세부정보 표시" [ref=e297] [cursor=pointer]:
                    - generic [ref=e300]: 2025년 7월 27일
                  - button "광고 ID 선언 관리" [ref=e303]:
                    - generic [ref=e306]: 관리
              - generic [ref=e309]:
                - generic [ref=e314]:
                  - button "개인정보처리방침의 세부정보 표시" [ref=e315] [cursor=pointer]:
                    - img [ref=e318]: arrow_right
                    - generic [ref=e320]: 개인정보처리방침
                  - button "개인정보처리방침 정책 설명을 가져오는 도움말" [ref=e324] [cursor=pointer]:
                    - img [ref=e325]: help
                - generic [ref=e328]:
                  - button "개인정보처리방침의 세부정보 표시" [ref=e330] [cursor=pointer]
                  - button "개인정보처리방침의 세부정보 표시" [ref=e332] [cursor=pointer]:
                    - generic [ref=e335]: 2025년 5월 6일
                  - button "개인정보처리방침 관리" [ref=e338]:
                    - generic [ref=e341]: 관리
              - generic [ref=e344]:
                - generic [ref=e349]:
                  - button "앱 액세스 권한의 세부정보 표시" [ref=e350] [cursor=pointer]:
                    - img [ref=e353]: arrow_right
                    - generic [ref=e355]: 앱 액세스 권한
                  - button "앱 액세스 권한 정책 설명을 가져오는 도움말" [ref=e359] [cursor=pointer]:
                    - img [ref=e360]: help
                - generic [ref=e363]:
                  - button "앱 액세스 권한의 세부정보 표시" [ref=e365] [cursor=pointer]
                  - button "앱 액세스 권한의 세부정보 표시" [ref=e367] [cursor=pointer]:
                    - generic [ref=e370]: 2025년 2월 4일
                  - button "앱 액세스 안내 관리" [ref=e373]:
                    - generic [ref=e376]: 관리
              - generic [ref=e379]:
                - generic [ref=e384]:
                  - button "건강 앱의 세부정보 표시" [ref=e385] [cursor=pointer]:
                    - img [ref=e388]: arrow_right
                    - generic [ref=e390]: 건강 앱
                  - button "건강 앱 정책 설명을 가져오는 도움말" [ref=e394] [cursor=pointer]:
                    - img [ref=e395]: help
                - generic [ref=e398]:
                  - button "건강 앱의 세부정보 표시" [ref=e400] [cursor=pointer]
                  - button "건강 앱의 세부정보 표시" [ref=e402] [cursor=pointer]:
                    - generic [ref=e405]: 2025년 1월 23일
                  - button "건강 선언 관리" [ref=e408]:
                    - generic [ref=e411]: 관리
              - generic [ref=e414]:
                - generic [ref=e419]:
                  - button "금융 기능의 세부정보 표시" [ref=e420] [cursor=pointer]:
                    - img [ref=e423]: arrow_right
                    - generic [ref=e425]: 금융 기능
                  - button "금융 기능 정책 설명을 가져오는 도움말" [ref=e429] [cursor=pointer]:
                    - img [ref=e430]: help
                - generic [ref=e433]:
                  - button "금융 기능의 세부정보 표시" [ref=e435] [cursor=pointer]
                  - button "금융 기능의 세부정보 표시" [ref=e437] [cursor=pointer]:
                    - generic [ref=e440]: 2025년 1월 23일
                  - button "금융 기능 선언 관리" [ref=e443]:
                    - generic [ref=e446]: 관리
              - generic [ref=e449]:
                - generic [ref=e454]:
                  - button "정부 앱의 세부정보 표시" [ref=e455] [cursor=pointer]:
                    - img [ref=e458]: arrow_right
                    - generic [ref=e460]: 정부 앱
                  - button "정부 앱 정책 설명을 가져오는 도움말" [ref=e464] [cursor=pointer]:
                    - img [ref=e465]: help
                - generic [ref=e468]:
                  - button "정부 앱의 세부정보 표시" [ref=e470] [cursor=pointer]
                  - button "정부 앱의 세부정보 표시" [ref=e472] [cursor=pointer]:
                    - generic [ref=e475]: 2025년 1월 23일
                  - button "정부 앱 선언 관리" [ref=e478]:
                    - generic [ref=e481]: 관리
              - generic [ref=e484]:
                - generic [ref=e489]:
                  - button "데이터 보안의 세부정보 표시" [ref=e490] [cursor=pointer]:
                    - img [ref=e493]: arrow_right
                    - generic [ref=e495]: 데이터 보안
                  - button "데이터 보안 정책 설명을 가져오는 도움말" [ref=e499] [cursor=pointer]:
                    - img [ref=e500]: help
                - generic [ref=e503]:
                  - button "데이터 보안의 세부정보 표시" [ref=e505] [cursor=pointer]
                  - button "데이터 보안의 세부정보 표시" [ref=e507] [cursor=pointer]:
                    - generic [ref=e510]: 2025년 1월 23일
                  - button "데이터 보안 앱 선언 관리" [ref=e513]:
                    - generic [ref=e516]: 관리
              - generic [ref=e519]:
                - generic [ref=e524]:
                  - button "타겟층 및 콘텐츠의 세부정보 표시" [ref=e525] [cursor=pointer]:
                    - img [ref=e528]: arrow_right
                    - generic [ref=e530]: 타겟층 및 콘텐츠
                  - button "타겟층 및 콘텐츠 정책 설명을 가져오는 도움말" [ref=e534] [cursor=pointer]:
                    - img [ref=e535]: help
                - generic [ref=e538]:
                  - button "타겟층 및 콘텐츠의 세부정보 표시" [ref=e540] [cursor=pointer]
                  - button "타겟층 및 콘텐츠의 세부정보 표시" [ref=e542] [cursor=pointer]:
                    - generic [ref=e545]: 2025년 1월 23일
                  - button "타겟층 및 콘텐츠 관리" [ref=e548]:
                    - generic [ref=e551]: 관리
              - generic [ref=e554]:
                - generic [ref=e559]:
                  - button "콘텐츠 등급의 세부정보 표시" [ref=e560] [cursor=pointer]:
                    - img [ref=e563]: arrow_right
                    - generic [ref=e565]: 콘텐츠 등급
                  - button "콘텐츠 등급 정책 설명을 가져오는 도움말" [ref=e569] [cursor=pointer]:
                    - img [ref=e570]: help
                - generic [ref=e573]:
                  - button "콘텐츠 등급의 세부정보 표시" [ref=e575] [cursor=pointer]
                  - button "콘텐츠 등급의 세부정보 표시" [ref=e577] [cursor=pointer]:
                    - generic [ref=e580]: 2025년 1월 23일
                  - button "앱 및 게임 콘텐츠 등급 관리" [ref=e583]:
                    - generic [ref=e586]: 관리
              - generic [ref=e589]:
                - generic [ref=e594]:
                  - button "광고의 세부정보 표시" [ref=e595] [cursor=pointer]:
                    - img [ref=e598]: arrow_right
                    - generic [ref=e600]: 광고
                  - button "광고 정책 설명을 가져오는 도움말" [ref=e604] [cursor=pointer]:
                    - img [ref=e605]: help
                - generic [ref=e608]:
                  - button "광고의 세부정보 표시" [ref=e610] [cursor=pointer]
                  - button "광고의 세부정보 표시" [ref=e612] [cursor=pointer]:
                    - generic [ref=e615]: 2025년 1월 23일
                  - button "광고 선언 관리" [ref=e618]:
                    - generic [ref=e621]: 관리
      - generic [ref=e30]:
        - generic [ref=e228]:
          - link "제품 업데이트" [ref=e229] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e230] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e231] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4972614192089601089
        - generic [ref=e232]:
          - generic [ref=e233]: © 2026 Google
          - link "개인 정보 보호" [ref=e234] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e235] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e236] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/